function wasAnyActionReleased(actionsList)
	for i=1,#actionsList do
		if InputReleased(actionsList[i]) then
			return true
		end
	end

	return false
end


function wasAnyActionPressed(actionsList)
	for i=1,#actionsList do
		if InputPressed(actionsList[i]) then
			return true
		end
	end

	return false
end


function isAnyActionDown(actionsList)
	for i=1,#actionsList do
		if InputDown(actionsList[i]) then
			return true
		end
	end

	return false
end